Обновления плагинов недоступны

Обновления плагинов недоступны

После установки обновлений плагин LayerSlider WP также требует обновлений, но при попытке сделать это выдаёт «Обновление не удалось: Архив обновления недоступен.»

 

Платные плагины, входящие в состав Temdo Framework (LayerSlider WP, Slider Revolution и WPBakery Page Builder), обновляются только вместе с фреймворком. Перед тем, как выпустить обновление, мы проверяем шаблон на совместимость с последними версиями всех плагинов, входящих в комплект, и при необходимости вносим поправки в шаблон.

Если вам необходима именно последняя версия какого-либо плагина, ее можно приобрести отдельно у разработчика плагина, тогда Вы получите прямой доступ к их обновлениям и техподдержке. Но в этом случае мы не сможем гарантировать, что свежая версия будет всегда совместима с актуальной версией нашего фреймворка, поскольку, к сожалению, разработчики плагинов часто не обеспечивают обратную совместимость версий.